function FileData_Pairs(x)
{
x.t("preparing","translation");
x.t("source","code");
x.t("compiler","flags");
x.t("sections","6.1");
x.t("translate","source");
x.t("requirements","6.2");
x.t("6.1","software");
x.t("6.2","preparing");
x.t("6.3","compiler");
x.t("chapter","comprises");
x.t("software","requirements");
x.t("code","translate");
x.t("code","chapter");
x.t("comprises","following");
x.t("following","sections");
x.t("translation","6.3");
}
